<?php

namespace forolaravel\Http\Controllers;

use Illuminate\Http\Request;

use forolaravel\Http\Requests;

use forolaravel\respuestas;

use forolaravel\temas;

use Illuminate\Support\Facades\Redirect;

use forolaravel\Http\Requests\RespuFormRequest;

use forolaravel\Foro;

//use forolaravel\respuestas;

use DB;

class UrespuController extends Controller
{
   

  public function comentarios(){
   	$idTema=$_GET['idTema'];
 $respuestas= DB::table('respuestas')
     ->select('respuestas.id')
     ->where('respuestas.idtema','=',$idTema)
     ->get();

 

     return view('pagina.usuarios.createComent',["temas"=> Foro::findOrFail($idTema)])->with(compact('respuestas','idTema')); 

   	 }

public function store(Request $request){
	$idTema=$_GET['idTema'];
     $respu= new respuestas;
     $respu->id=$request->get('descripcion');
     $respu->idtema=$idTema;
     $respu->save();

	$idTema=$_GET['idTema'];
 $respuestas= DB::table('respuestas')
     ->select('respuestas.id')
     ->where('respuestas.idtema','=',$idTema)
     ->get();

     return view('pagina.usuarios.createComent',["temas"=> Foro::findOrFail($idTema)])->with(compact('respuestas','idTema')); 
     
 }

public function show(){


return Redirect::to('pagina/usuarios');

}



}
